@charset "UTF-8";

.contact-page {
  background-color: #FFF7F7;
}

/* contact */

.contact{
}

.contact-wrapper {
  padding: 68px 0 104px;
}

.contact-ttl {
  width: 30.4%;
  margin: 0 auto 72px;
}

.contact-txt {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.7;
  letter-spacing: 0.06em;
  color: #530000;
  text-align: center;
  margin-bottom: 56px;
}

.contact-list {
}

.contact-list-item {
  width: 49.2%;
  background-color: #fff;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.contact-list-item.-item1{
}

.contact-list-inner {
  padding: 48px 0;
}

.contact-list-item.-item1 .contact-list-headline {
  width: 54.674%;
}

.contact-list-item.-item2 .contact-list-headline {
  width: 65.853%;
}

.contact-list-headline {
  margin: 0 auto;
}

.contact-list-phone {
  margin: 32px 0 24px;
}

.contact-list-phone-place {
  font-size: min(1.464vw, 20px);
  font-weight: bold;
  line-height: 2;
  letter-spacing: 0.06em;
  color: #ED7692;
  text-align: center;
}

.contact-list-phone-tollfree {
  font-size: min(1.024vw, 14px);
  line-height: 1.714;
  letter-spacing: 0.06em;
  text-align: center;
}

.contact-list-phone-num {
  text-align: center;

}

.contact-list-phone-num-ico {
  display: inline-block;
  width: 3.513vw;
}

.contact-list-phone-num-txt {
  display: inline-block;
  font-size: min(4.099vw, 56px);
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.02em;
  color: #ED7692;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
}

.contact-list-txt {
  font-size: min(1.171vw, 16px);
  line-height: 1.375;
  letter-spacing: 0.06em;
  text-align: center;
}

.contact-list-txt-small {
  font-size: min(1.024vw, 14px);
  line-height: 1.571;
  letter-spacing: 0.06em;
}

.contact-list-item.-item2 .contact-list-txt {
  margin-top: 16px;
}

.contact-list-btn {
  display: block;
  width: 40.146%;
  margin: 24px auto 0;
}

@media screen and (min-width: 768px) {

  .contact-wrapper {
    max-width: 1000px;
    width: 90%;
  }

  .contact-list {
    display: flex;
    justify-content: space-between;
  }

  .contact-list-btn  {
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
  }

  .contact-list-btn:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
  }

}

@media screen and (max-width: 767px) {

  .contact-wrapper {
    width: 92%;
    padding: 19.2vw 0 12.8vw;
  }
  
  .contact-ttl {
    width: 68.985%;
    margin: 0 auto 14.933vw;
  }
  
  .contact-txt {
    font-size: 17px;
    line-height: 1.823;
    margin-bottom: 12.8vw;
  }
  
  .contact-list-item {
    width: 100%;
    margin-bottom: 4.266vw;
  }

  .contact-list-item:last-child {
    margin-bottom: 0;
  }
  
  .contact-list-inner {
    padding: 12.8vw 0;
  }
  
  .contact-list-item.-item1 .contact-list-headline {
    width: 76.521%;
  }
  
  .contact-list-item.-item2 .contact-list-headline {
    width: 84.347%;
  }
    
  .contact-list-phone {
    margin: 8.533vw 0 6.4vw;
  }
  
  .contact-list-phone-place {
    font-size: 4.533vw;
  }
  
  .contact-list-phone-tollfree {
    font-size: 3.2vw;
    line-height: 2;
  }
  
  .contact-list-phone-num {
  }
  
  .contact-list-phone-num-ico {
    width: 9.6vw;
  }
  
  .contact-list-phone-num-txt {
    font-size: 11.2vw;
  }
  
  .contact-list-txt {
    font-size: 4.266vw;
    line-height: 1.25;
  }
  
  .contact-list-txt-small {
    font-size: 3.2vw;
    line-height: 1.66;
  }
  
  .contact-list-item.-item2 .contact-list-txt {
    margin-top: 8.533vw;
  }

  .contact-list-btn {
    width: 85.695%;
    margin: 8.533vw auto 0;
  }

}


/* online */

.online {
  background-color: #FEFBEF;
}

.online-wrapper {
  padding: 104px 0 84px;
}

.online-ttl {
  width: 35.139%;
  margin: 0 auto 50px;
}

.online-contents {
  display: flex;
}

.online-contents-img {
  width: 52.708%;
}

.online-contents-detail {
  width: 28.623%;
}

.online-contents-detail-headline {
  width: 61.381%;
  margin: 0 auto 4.099vw;
}

.online-contents-detail-txt {
  font-size: min(1.171vw, 16px);
  line-height: 1.75;
  letter-spacing: 0.06em;
  margin-bottom: 1.756vw;
}

.online-contents-detail-btn {
  display: block;
  width: 42.255%;
  margin: 0 auto;
}

@media screen and (min-width: 768px) {

  .online-contents-img {
    margin-right: 5.27vw;
  }

  .online-contents-detail-btn {
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
  }

  .online-contents-detail-btn:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
  }

}

@media screen and (max-width: 767px) {

  .online-wrapper {
    padding: 17.066vw 0 12.8vw;
  }
  
  .online-ttl {
    width: 92%;
    margin: 0 auto 14.933vw;
  }

  .online-contents {
    flex-direction: column;
  }

  .online-contents-img {
    width: 100%;
    order: 2;
  }

  .online-contents-detail {
    width: 84%;
    margin: 0 auto;
  }
  
  .online-contents-detail-headline {
    width: 71.428%;
    margin: 0 auto 6.4vw;
  }
  
  .online-contents-detail-txt {
    font-size: 3.733vw;
    line-height: 1.857;
    letter-spacing: 0.02em;
    margin-bottom: 6.4vw;
  }
  
  .online-contents-detail-btn {
    width: 51.428%;
    margin-bottom: 14.933vw;
  }
  
}


/* last */

.last {
}

.last-wrapper {
  padding: 64px 0;
}

.last-backbtn{
}

@media screen and (max-width: 767px) {

  .last-wrapper {
    padding: 14.933vw 0 21.333vw;
  }

}


 /* animation */

@-webkit-keyframes fadeInUpSmall {
  from {
  opacity: 0;
  transform: translate3d(0, 30%, 0);
  }
  to {
  opacity: 1;
  transform: none;
  }
}
@keyframes fadeInUpSmall {
  from {
  opacity: 0;
  transform: translate3d(0, 30%, 0);
  }
  to {
  opacity: 1;
  transform: none;
  }
}
.fadeInUpSmall {
  -webkit-animation-name: fadeInUpSmall;
  animation-name: fadeInUpSmall;
}

@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInLeftSmall {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-30%, 0, 0);
    transform: translate3d(-30%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInLeftSmall {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}
